apt-get problem (fel på packet index)

Permalänk
Medlem

apt-get problem (fel på packet index)

hej, igen.
det är få att det värkar inte gå att uppdatera via ubuntus uppdaterings program, det står att apt-gets paket index är skadat.
Hur gör jag för att fixa dätta?

ok det problemet fixat, sudo apt-get -f install

nytt problem, när jag försöker köra uppdateraren, så får jag följande fel medelande:

Misslyckades med att köra /usr/sbin/synaptic '--hide-main-window' '--non-interactive' '--parent-window-id' '52428803' '--update-at-startup' som användare root:
Kunde inte kopiera användarens Xauthorization-fil.

vad beror detta på?

om nu förstår jag, min disk är full... 1.2 gb ledigt 0byte lättillgängligt :-/ men vaför är det så??

Permalänk
Medlem

Som det har nämnts i en annan tråd här reserveras vanligtvis ca 5% av den totala kapaciteten i rootpartitionen (alla partitioner i en del distributioner) till rootanvändaren. En användare ska inte kunna fylla disken (med potentiell denial of service som följd), och om disken blir "full", dvs når gränsen på 5% ledigt, ska allt fortfarande fungera.